
/*Mobile Width Issue fix*/
.disclaimer_section .columns{padding:0}
.disclaimer_section .row{margin:0}

/* Start style OR*/
#hero_responsive .orbit-container .orbit-prev, #hero_responsive .orbit-container .orbit-next { background-color: transparent !important; height: 50px !important;}
#hero_responsive .orbit-container .orbit-prev > span { border-color: transparent !important; margin-left: 0px !important; display:none;}
#hero_responsive .orbit-container .orbit-next > span { border-color: transparent !important; margin-left: 0px !important; display:none;}
#hero_responsive .orbit-container .orbit-slides-container img { max-width: 100% !important;}
#hero_responsive {width: 100% !important; margin-left: 0 !important;}
#hero_responsive .orbit-prev{left:1%;}
#hero_responsive .orbit-next{right:1%;}
#hero_responsive .orbit-bullets, .touch .orbit-bullets { display: block;}
#hero_responsive ul.orbit-slides-container {height: auto !important;}

#hero_responsiveCP .orbit-container .orbit-prev, #hero_responsiveCP .orbit-container .orbit-next { background-color: transparent !important; height: 50px !important;}
#hero_responsiveCP .orbit-container .orbit-prev > span { border-color: transparent !important; margin-left: 0px !important; display:none;}
#hero_responsiveCP .orbit-container .orbit-next > span { border-color: transparent !important; margin-left: 0px !important; display:none;}
#hero_responsiveCP .orbit-container .orbit-slides-container img { max-width: 100% !important;}
#hero_responsiveCP {width: 100% !important; margin-left: 0 !important;}
#hero_responsiveCP .orbit-prev{left:1%;}
#hero_responsiveCP .orbit-next{right:1%;}
#hero_responsiveCP .orbit-bullets, .touch .orbit-bullets { display: block;}
#hero_responsiveCP ul.orbit-slides-container {height: auto !important;}
/* End style OR*/

.heroBannerHome{overflow:hidden}
.heroBannerHome .nHero_img{height:600px;}

.nHeroBannerCta {-webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.heroBannerHome img.nHeroImageSmall{display:none !important; object-fit: cover; width:100%; height:auto;}
.heroBannerHome img.nHeroImageBig{display:block; object-fit: cover; width:100%; height:100%}
.heroBannerHome .nHero_img:after{content:""; width:100%; height:70px; overflow:hidden; clear:both; display:block; background:url(https://store.hp.com/wcsstore/hpusstore/Treatment/lp/homeBanner/nHeroBanner_shadow.png) repeat-x bottom left; position:absolute; bottom:0; z-index: 0;}
.heroBannerHome .nHero_Text{position:absolute; width:90%; max-width:inherit;height:100%;left:0;right:0;margin:auto;}
.heroBannerHome .showInDesk{display:block;}
.heroBannerHome .showInMob{display:none;}
.heroBannerHome .nHeroBannerCta.showInDesk{display:inline-block;}
.heroBannerHome .nHero_Text .textContHome {float:left;position:relative;width:50%;display:table;padding:20px;height:100%;}
.heroBannerHome .nHero_Text .textContHome.nLeft{float:left;}
.heroBannerHome .nHero_Text .textContHome.nRight{float:right;}
.heroBannerHome .nHero_Text .textContHome.nCenter{margin:0 auto; text-align:center; width:75%;float:none;}
.heroBannerHome .nHero_Text .textContHomeInner {position:relative; width:100%; height:90%; vertical-align: middle; display:table-cell; z-index: 1;}
.heroBannerHome .nHero_Text .textContHomeInner h1{font-size:52px; line-height:58px; margin-bottom:15px; font-weight:100;}
.heroBannerHome .nHero_Text .textContHomeInner h2{font-size:24px; line-height:32px; margin-bottom:15px; font-weight:100;}
.heroBannerHome .nHero_Text .textContHomeInner p{font-size:16px; line-height:26px; font-weight:100;}
.heroBannerHome .nHero_Text .textContHomeInner p.nDisclaimer{font-size:12px}
.heroBannerHome .nHero_Text .textContHome img.icons{margin: 15px 0;display: inline-block;}

/*CTA style*/
.nHeroBannerCta{display:inline-block; padding:7px 0; font-weight:400; border:1px solid #0096d6; background-color:#0096D6; color:#ffffff; margin:5px 5px 5px 0; font-size:18px; text-transform: none; border-radius:3px; min-width:200px; text-align:center;}
.nHeroBannerCta:hover{text-decoration:none; background-color:#ffffff; color:#0096d6;}

/*orbit style*/
#hero_responsive .orbit-bullets{width:auto; max-width:1000px; text-align:center; visibility: visible; top:-40px; z-index: 1;}
#hero_responsive .orbit-bullets li {width:30px; height:3px; border:none; background-color:#cccccc; margin:5px; cursor:pointer; float:none; display:inline-block;}
#hero_responsive .orbit-bullets li.active{margin:5px; background-color:#0096db; cursor:default;}
#hero_responsive .orbit-container .orbit-next{background:url(https://store.hp.com/wcsstore/hpusstore/Treatment/lp/homeBanner/XtCbcRyfo.png) no-repeat right bottom!important; right:1%;}
#hero_responsive .orbit-container .orbit-prev{background:url(https://store.hp.com/wcsstore/hpusstore/Treatment/lp/homeBanner/XtCbcRyfo.png) no-repeat left bottom!important; left:1%;}
#hero_responsive .orbit-container .orbit-next:hover{background-position:top right!important;}
#hero_responsive .orbit-container .orbit-prev:hover{background-position:top left!important;}
#hero_responsive .orbit-container .orbit-prev, #hero_responsive .orbit-container .orbit-next{height:50px!important; width:50px!important; background-color:transparent!important; opacity:0}
#hero_responsive .orbit-container:hover .orbit-prev, #hero_responsive .orbit-container:hover .orbit-next{opacity:1}
#hero_responsive .orbit-container .orbit-slides-container > *{height:auto}

/*orbit style*/
#hero_responsiveCP .orbit-bullets{width:auto; max-width:1000px; text-align:center; visibility: visible; top:-40px; z-index: 1;}
#hero_responsiveCP .orbit-bullets li {width:30px; height:3px; border:none; background-color:#cccccc; margin:5px; cursor:pointer; float:none; display:inline-block;}
#hero_responsiveCP .orbit-bullets li.active{margin:5px; background-color:#0096db; cursor:default;}
#hero_responsiveCP .orbit-container .orbit-next{background:url(https://store.hp.com/wcsstore/hpusstore/Treatment/lp/homeBanner/XtCbcRyfo.png) no-repeat right bottom!important; right:1%;}
#hero_responsiveCP .orbit-container .orbit-prev{background:url(https://store.hp.com/wcsstore/hpusstore/Treatment/lp/homeBanner/XtCbcRyfo.png) no-repeat left bottom!important; left:1%;}
#hero_responsiveCP .orbit-container .orbit-next:hover{background-position:top right!important;}
#hero_responsiveCP .orbit-container .orbit-prev:hover{background-position:top left!important;}
#hero_responsiveCP .orbit-container .orbit-prev, #hero_responsiveCP .orbit-container .orbit-next{height:50px!important; width:50px!important; background-color:transparent!important; opacity:0}
#hero_responsiveCP .orbit-container:hover .orbit-prev, #hero_responsiveCP .orbit-container:hover .orbit-next{opacity:1}
#hero_responsiveCP .orbit-container .orbit-slides-container > *{height:auto}



.reveal-modal.fullbleed{padding:20px 0 0 0; left:0; margin-left:0; width:100%; transition:none; -webkit-box-shadow:none; box-shadow:none; z-index:999999; top:50px;}
.reveal-modal-bg{z-index:9!important}
.reveal-modal{padding-bottom:30px}
.reveal-modal .close-reveal-modal{top:4px; right:2px;}
.reveal-modal .close-reveal-modal img{width:75%}
.reveal-modal-bg{z-index:99!important}
.reveal-modal{z-index:999!important}

@media only screen and (max-width:1250px) {
	.heroBannerHome .nHero_Text .textContHome h1{font-size:42px; line-height:48px;}
	.heroBannerHome .nHero_Text .textContHome h2{font-size:22px; line-height:28px;}
	#hero_responsive ul.orbit-slides-container {height: auto !important;}
	#hero_responsiveCP ul.orbit-slides-container {height: auto !important;}
}

@media only screen and (max-width:960px) {
	.heroBannerHome .nHero_img{height:450px;}
	.heroBannerHome .nHero_img{background-size:cover !important}
	.heroBannerHome .nHero_Text .textContHome.nCenter{width:100%}	
	.heroBannerHome .nHero_Text .textContHome h1{font-size:42px; margin-bottom:10px; line-height:48px; text-shadow: none !important; font-weight: 100;}
	.heroBannerHome .nHero_Text .textContHome h2{font-size:20px; margin-bottom:10px; line-height:26px; text-shadow: none !important; font-weight: 100;}
	.orbit-container .orbit-prev, .orbit-container .orbit-next{display: none !important}
}

@media only screen and (max-width: 660px) {
	.heroBannerHome .showInDesk{display: none !important;}
	.heroBannerHome .showInMob{display: block;}
	.heroBannerHome .nHeroBannerCta.showInMob{display: inline-block;}
	.heroBannerHome .nHero_Text {background-color:rgba(0,0,0,.3); padding-bottom:40px;}
	.heroBannerHome .nHero_img:after{display: none;}
	.heroBannerHome .nHero_Text .textContHome{width:100% !important; padding: 3% !important; text-align:center;}
	.heroBannerHome .nHero_Text .textContHomeInner{top:0 !important; bottom:0 !important; left:0 !important; right:0 !important;}	
	.heroBannerHome .nHero_Text .textContHome h1{color:#000000 !important; font-size:30px !important; line-height:34px !important; margin-top:0 !important; margin-left:0 !important; margin-right:0 !important;	margin-bottom:10px !important; padding-top:0 !important; padding-bottom:0 !important; padding-right:0 !important;padding-left:0 !important;}
	.heroBannerHome .nHero_Text .textContHome h2{color:#000000 !important; font-size:18px !important; line-height:22px !important; margin-top:0 !important; margin-left:0 !important; margin-right:0 !important; margin-bottom:10px !important; padding-top:0 !important; padding-bottom:0 !important; padding-right:0 !important; padding-left:0 !important;}
	.heroBannerHome .nHero_Text .textContHome p{color:#000000 !important;margin-top:0 !important;margin-left:0 !important;margin-right:0 !important;	margin-bottom:0px !important; padding-top:0 !important;padding-bottom:0 !important;padding-right:0 !important;padding-left:0 !important;}	
	.heroBannerHome .nHero_Text .textContHome strong{color:#000000 !important; }
	.heroBannerHome .nHero_Text .textContHome h2 span{display:none;}

	.nHeroBannerCta.cta1,.nHeroBannerCta.cta2,.nHeroBannerCta.cta3{border:1px solid #0096D6 !important; background-color:#0096D6 !important ;color:#ffffff !important; padding-top:7px !important; padding-bottom:7px !important; padding-right: 0px !important; padding-left: 0px !important; margin-top: 5px !important; margin-bottom: 5px !important; margin-left: 5px !important; margin-right: 5px !important;}
	.nHeroBannerCta.cta1:hover,.nHeroBannerCta.cta2:hover,.nHeroBannerCta.cta3:hover{background-color:#ffffff !important; color:#0096D6!important;}

	#hero_responsive .orbit-bullets, .orbit-bullets{top:-10px}	
	#hero_responsive .orbit-bullets, .touch .orbit-bullets {margin-bottom:26px !important;}
	#hero_responsiveCP .orbit-bullets, .orbit-bullets{top:-10px}	
	#hero_responsiveCP .orbit-bullets, .touch .orbit-bullets {margin-bottom:26px !important;}
	#hero_responsive .orbit-bullets li, #hero_responsiveCP .orbit-bullets li {background-color:#cccccc;}

	.heroBannerHome .nHero_Text{background-color:transparent; padding-bottom:0; height:auto; position:relative; width:100%;}
	.heroBannerHome .nHero_Text .textContHome p{display: none;}
	.heroBannerHome img.nHeroImageSmall{display:block !important;}
	.heroBannerHome img.nHeroImageBig{display:none !important;}
	.heroBannerHome .nHero_img{height:auto !important; background:none!important;}
	.nHerohideforsmall{display:none;}
}

@media only screen and (max-width: 321px) {
	.heroBannerHome .nHero_Text .textContHome h1{font-size:26px; line-height:30px;}
	.heroBannerHome .nHero_Text .textContHome h2{font-size:16px; line-height:20px;}
}